=====================
accountListPasswords
=====================

List the hashes and metadata of the egress passwords associated to an account
=============================================================================


.. admonition:: usage
   :class: cmdusage

   --osh accountListPasswords --account ACCOUNT

.. program:: accountListPasswords


.. option:: --account ACCOUNT

   The account name to work on


The passwords corresponding to these hashes are only needed for devices that don't support key-based SSH
